// creator  : weidu.exe (version 23600)
// argument : DRUIDC.DLG
// game     : .
// source   : ./DATA/DIALOG.BIF
// dialog   : lang\en_us/dialog.tlk
// dialogF  : (none)

BEGIN ~DRUIDC~

IF ~  NumberOfTimesTalkedTo(0)
ReactionLT(LastTalkedToBy(Myself),FRIENDLY_LOWER)
~ THEN BEGIN 0 // from:
  SAY #963 /* ~We do not want trespassers in our sacred grove. Leave immediately or suffer the consequences!~ */
  IF ~~ THEN EXIT
END

IF ~  NumberOfTimesTalkedTo(0)
ReactionGT(LastTalkedToBy(Myself),NEUTRAL_UPPER)
~ THEN BEGIN 1 // from:
  SAY #4193 /* ~Is there a reason why you have come to our sacred grove? We do not usually allow strangers on this sacred ground.~ */
  IF ~~ THEN REPLY #4200 /* ~We search for those known as the Iron Throne. Perhaps you have heard of them?~ */ GOTO 2
  IF ~~ THEN REPLY #4201 /* ~We have come in search of healing.~ */ GOTO 3
  IF ~~ THEN REPLY #4207 /* ~We apologize for trespassing on your sacred grounds.~ */ EXIT
END

IF ~~ THEN BEGIN 2 // from: 1.0
  SAY #4212 /* ~Yes, we have heard of those that you refer to as the Iron Throne. They have set up an encampment in the northeast part of the forest. Could you please leave our grove.~ */
  IF ~~ THEN JOURNAL #6590 /* ~The druids have told us that the Iron Throne has a base in the northeast of Cloakwood.~ */ EXIT
END

IF ~~ THEN BEGIN 3 // from: 1.1
  SAY #4220 /* ~We have no healing to offer you. Could you please leave our grove.~ */
  IF ~~ THEN EXIT
END

IF ~~ THEN BEGIN 4 // from:
  SAY #6123 /* ~Our grove is sacred, and we wish it to remain private. Please exit this place before we must force you to leave.~ */
  IF ~~ THEN EXIT
END

IF ~  StateCheck(Myself,STATE_CHARMED)
~ THEN BEGIN 5 // from:
  SAY #6124 /* ~I am a druid of the Cloakwood forest. My superior is the druid Seniyad. All I can tell you is that there is a human fort that was recently constructed in the northeastern section of the forest.~ */
  IF ~~ THEN JOURNAL #6590 /* ~The druids have told us that the Iron Throne has a base in the northeast of Cloakwood.~ */ EXIT
END

IF ~  NumberOfTimesTalkedTo(1)
~ THEN BEGIN 6 // from:
  SAY #6869 /* ~We have warned you to leave, but you still do not listen.~ */
  IF ~~ THEN DO ~Enemy()
~ EXIT
END

IF ~~ THEN BEGIN 7 // from:
  SAY #8979 /* ~Get out of my sight! I'll do nothing for you!~ */
  IF ~~ THEN EXIT
END
